html {height: 100%;}
body {background-color: #fff; height: 100%; font-family: 'Montserrat', sans-serif;}

/* 1200px --- */
@media (min-width: 1200px) {
}

/* 992 --- 1200px */
@media (min-width: 992px) and (max-width:1199px) {
}

/* 768 --- 992px */
@media (min-width: 768px) and (max-width:991px) {
}

/* --- 768px */
@media (max-width:767px) {
	#capa-botones img {width: 40px;}
}

.modal-dialog {width: 100%;}
.modalDialogInformacion {width: 600px; max-width: 95%;}

.capaConLoading {background-image: url('../gfx/loader.gif'); display: none;
	-webkit-background-size: 48px, auto !importan; -moz-background-size: 48px, auto !importan; -o-background-size: 48px, auto !importan; background-size: 48px, auto !important;
}

#capaBotonesMaster {position: fixed; z-index: 100; right: 0; top: 50%; transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}
	#capaBotonesMaster div, #capaBotonesMaster a {display: block; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.75); margin: 2px 0; cursor: pointer;}
	#capaBotonesMaster div:hover, #capaBotonesMaster a:hover {opacity: 0.75;}
	#botonMasterLogo {padding: 10px 0 10px 10px;}
#capaBotonesMaster.capaBotonesMasterConDesfase {position: fixed; z-index: 100; right: 0; top: 0; transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}

div[id^='capa-background-']{
	width: 100%; height: 100%; position: fixed; top: 0; left: 0;
	background-repeat: no-repeat; background-position: center center; background-attachment: fixed;
	-webkit-background-size: 100%, auto; -moz-background-size: 100%, auto; -o-background-size: 100%, auto; background-size: 100%, auto;
}

.modal-content {border-radius: 0; background-color: rgba(255, 255, 255, 0.95);}

#capa-background-0 {z-index: 0;}

#capa-botones {position: absolute;}
	#capa-botones div {background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.75); cursor: pointer; border-radius: 100px; position: absolute;}

#boton-1, #boton-2, #boton-3 {width: 35px; height: 35px; background-color: #ccc; position: absolute;}

#modalAcabados-1 img, #modalAcabados-2 img, #modalAcabados-3 img, img[id^='escenario-'] {max-width: 100%; margin-bottom: 5px; border: 1px dashed #fff;}
.itemAcabado {font-size: 8pt; cursor: pointer;}
.itemAcabado:hover img {border: 1px dashed #999 !important;}
.itemAcabadoNoSeleccionable {font-size: 8pt; cursor: default;}
.acabadoActual-1, .acabadoActual-2, .acabadoActual-3 {border: 1px dashed #999 !important;}

img[id^='escenario-'] {max-width: 100%;}
#modalEscenarios .itemAcabado {font-size: 10pt; color:#666; display: inline-block;}
#modalEscenarios .itemAcabado:hover {text-decoration: none;}
.itemInformacion {font-size: 9pt;}
.itemInformacion strong {margin-bottom: 5px; display: inline-block;}
.itemInformacion img {margin-bottom: 5px; max-width: 100%;}

.tooltip, .tooltip-arrow {background-color: transparent !important; white-space: nowrap;}
.tooltip-arrow {margin-top: -5px !important;}